menu

MongoDB-Datenbank mit StatefulSets in Kubernetes ausführen

Zum Lab

3348 Überprüfungen

avatar image

had issue with the lab. the command <kubectl apply -f mongo-statefulset.yaml> did not work with the current version of cluster (>=v1.16). Had to fall back to creating the cluster with v1.15 - you will need to update the instructions for the same.

Clint o. · Vor etwa 8 Stunden überprüft

avatar image

yaml内にて、statefulsetのselectorが指定されていないため、現在のk8sのバージョンでは実行時にエラー(Warning?)となってしまう。

Kenta M. · Vor etwa 19 Stunden überprüft

avatar image

Minsung B. · Vor 2 Tage überprüft

avatar image

Mongo DB sidecar configuration is not correct

Naresh T. · Vor 3 Tage überprüft

avatar image

'kubectl apply -f mongo-statefulset.yaml' kept giving error - 'error: unable to recognize "mongo-statefulset.yaml": no matches for kind "StatefulSet" in version "apps/v1beta1"'

Arijit D. · Vor 3 Tage überprüft

avatar image

ByeongJu P. · Vor 4 Tage überprüft

avatar image

GG

Alexander V. · Vor 4 Tage überprüft

avatar image

LTI S. · Vor 7 Tage überprüft

avatar image

Michal C. · Vor 8 Tage überprüft

avatar image

Michal C. · Vor 9 Tage überprüft

avatar image

Chetan B. · Vor 10 Tage überprüft

avatar image

Joserra H. · Vor 11 Tage überprüft

avatar image

statefulset Object 배포를 이해했습니다.

Sang Kyeong K. · Vor 12 Tage überprüft

avatar image

outdated yaml file for mongo db

Lingfeng Z. · Vor 15 Tage überprüft

avatar image

vipul v. · Vor 15 Tage überprüft

avatar image

吳 介. · Vor 16 Tage überprüft

avatar image

吳 介. · Vor 16 Tage überprüft

avatar image

Chandrasekhar R. · Vor 16 Tage überprüft

avatar image

NOUREDDINE E. · Vor 16 Tage überprüft

avatar image

Timothy I. · Vor 17 Tage überprüft

avatar image

Ruinan L. · Vor 18 Tage überprüft

avatar image

apiversion for statefulset was wrong and should have been "apps/v1" this caused a lot of issues and made it impossible to finish the lab as expected.

Ricardo U. · Vor 18 Tage überprüft

avatar image

Ilkin I. · Vor 18 Tage überprüft

avatar image

Change your gke cluster version to 1.15 or else it will not work.

Fauzuwan N. · Vor 18 Tage überprüft

avatar image

The version of the statefulset.yaml needs update as the kubernetes API on GKE was upgradet from beta for v1.

Yuriy B. · Vor 19 Tage überprüft